Install Ultrasn0w 1.2.8 For iOS 6 To Unlock iPhone 3GS BB 5.16.07,04.26.08, 05.11.07, 05.12.01, 05.13.04, and 06.15.00 & BB 01.59.00 for iPhone 4.

Ultrasn0w 1.2.8 to support for iOS 6: Today iPhone Dev Team has released a new version of Redsn0w 0.9.15b3 which bring some major bug fixes and support for newly released iPad mini and iPad 4. Along with  Redsn0w 0.9.15b3 iPhone Dev team also announced to release of new version of Ultrasn0w 1.2.8 to support for iOS 6 firmware tomorrow. Lot of people are eagerly waiting for Ultrasn0w For iOS 6 because by upgrading to the iOS 6 they are now stucked at some baseband which were not supported by earlier version of Ultrasn0w 1.2.7.

Ultrasn0w 1.2.8 For iOS 6 Supported Basebands: [Updating]

Ultrasn0w 1.2.8 for iPhone 4:

  • 01.59.00

Ultrasn0w 1.2.8 for iPhone 5 basebands:

  • 1.00.16

Ultrasn0w 1.2.8 for iPhone 4S Basebands

  • 01.0.11
  • 01.0.13
  • 01.0.14
  • 02.0.10
  • 02.0.12
  • 3.00.04

Ultrasn0w 1.2.8 for iPhone 4 Basebands:

  • 3.00.04
  • 3.10.01
  • 2.10.04

Ultrasn0w 1.2.8 for iPhone 3GS:

  • 05.16.07
  • 05.14.02
  • 05.15.04
  • 05.16.00
  • 05.16.01
  • 05.16.02
  • 05.16.05

Ultrasn0w 1.2.8 For iOS 6 will be available to install today as announced by the  iPhone Dev Team.

2 thoughts on “Install Ultrasn0w 1.2.8 For iOS 6 To Unlock iPhone 3GS BB 5.16.07,04.26.08, 05.11.07, 05.12.01, 05.13.04, and 06.15.00 & BB 01.59.00 for iPhone 4.

  1. hi can i just jailbreak and then download the new ultrasn0w to unlock my iphone 3gs ios 6 with baseband 05.16.07 ?? it is not locked to at t

  2. where can I download this one… I’m still waiting for it (:

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title="" rel=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>